#cart_list .fleft  a.vm2-remove_from_cart { display:block;}
.share { display:none;}
#search .inputbox {
	padding:0px 0px 0px 0px;
	line-height:42px;
}

.module.banner2 a { -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";}
.module.banner2 a:hover {
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
}
	.module.banner2 .ban1_text2 {padding-bottom: 135px;}
#login-form2 .button {
    float: left;
    margin: 10px 0 0 -80px;
}

#content .content-indent .browse-view .spacer .col-2 .addtocart-area .addtocart-bar2 span.addtocart-button .addtocart-button , .addtocart-area .addtocart-bar2 span.addtocart-button .addtocart-button , #content a.addtocart-button
{font-size: 14px;}
#product_list.grid .floatleft {min-height: 220px !important;}
	.module.banner2 .ban1_text1 {
		font-size: 31px;
		font-weight: 900;
		line-height: 27px;
		margin-top: 0px;
		margin-bottom: 206px;
	}